/* Item header format: list of buddies (arg: service name) */
"%@ Buddies" = "%@-Kontakte";

/* Item: Available */
"Available" = "Anwesend";

/* Item: Away */
"Away" = "Abwesend";

/* Item: current iTunes track as status message */
"Current iTunes Song" = "Aktueller iTunes-Titel";

/* Item: choose service (arg: service name) */
"Display %@ Buddies" = "%@-Kontakte anzeigen";

/* Item header: my status */
"End Screen Sharing" = "Bildschirmfreigabe beenden";

/* Item header: my status */
"My Status:" = "Mein Status:";

/* Item placeholder: no account enabled */
"No Account Enabled" = "Kein Account aktiviert";

/* Item placeholder: no buddies to show */
"Nobody Available" = "Niemand anwesend";

/* Item: Offline */
"Offline" = "Offline";

/* Item: open iChat */
"Open iChat\\U2026" = "iChat öffnen …";

/* Menu item header when screen sharing (arg: other user) */
"Screen Sharing with %@" = "Bildschirmfreigabe für %@";

/* Menu item header when screen sharing (when other user's name is not known) */
"Sharing My Screen" = "Meinen Bildschirm freigeben";

/* Item: show buddy list in iChat */
"Show %@ Buddy List\\U2026" = "%@-Kontaktliste einblenden …";

/* Item: show buddy list in iChat when offline */
"Show Buddy List\\U2026" = "Kontaktliste einblenden …";

